/*
----------------------- 
Template One CSS
-----------------------*/
a, a:link, h1, h1 a, h2 a:hover, .sidebar-title a:hover, h3, .subtitle, h3 a, .subtitle a, h4 a:hover, #logo, .header-middle-module-title, #main-content-sidebar .link a, #main-content .link a:hover, ul.maximenuck li.level1>a span.titreck, ul.maximenuck li.level1>span.separator span.titreck, span.titreck, #footer-bottom-wrap, .navigation-box ul li, .contact-box h2, .KSP .KSPLeft .KSPTitle, #main-content .pagination a:hover, #main-content .pagination strong, #main-content .nobullet li a {
	color: #93B652;
}
a:active, a:hover, h1 a:hover, h3 a:hover, .subtitle a:hover, .navigation-box ul li a:hover, .navigation-box ul li ul li.active a, ul.maximenuck li.maximenuck, ul.maximenuck li a.maximenuck, ul.maximenuck li span.separator, ul.maximenuck li.current>a span, ul.maximenuck li.current>a:hover span.titreck, ul.maximenuck li.active>a span.titreck, ul.maximenuck li.level1>a span.descck, span.descck, ul.maximenuck a:hover span.titreck, .bullet li a:hover, .listSmall li a:hover, .latestnews li a:hover, #main-content .bullet li a:hover, #main-content .nobullet li a:hover {
	color: #C3B90A;
}
h2, .sidebar-title, h2 a, .sidebar-title a, h4, h4 a {
	color: #666666;
}
.header-middle-module-button .link a, .header-middle-module-button .link a:hover, #main-content .link a, #main-content-sidebar .link a:hover {
	color: #ffffff;
}
#footer-top-wrap .navigation-box ul li a, #footer-top-wrap .navigation-box ul li ul li a, #footer-top-wrap .TemplateCopyLeftCompany, #footer-top-wrap .TemplateCopyLeftAddress, .TemplateCopyLeftDetails, .contactname, #footer-top-wrap .TemplateCopyLeftDetails a, #footer-top-wrap .TemplateCopyLeftDetailsLeftCol, #footer-top-wrap .TemplateCopyLeftDetailsRightCol {
	color: #999999;
}
#header-top-home, #header-top, #header-bottom, #footer-top, #footer-bottom {
	background-color: #181A1B;
}
.header-middle-module-button .link a, .header-middle-module-button .link a:hover, #main-content .link a, #main-content-sidebar .link a:hover, #footer-bottom-wrap, .navigation-box ul li, .contact-box h2, .KSP .KSPLeft .KSPTitle {
	text-shadow: 0 1px 0 #111;
}
#main-content-sidebar .link a, #main-content .link a:hover {
	text-shadow: 0 1px 0 #fff;
}
.header-middle-module-button .link a {
	background: url(../../images/buttons/button_green_l1.jpg) no-repeat top left;
}
.header-middle-module-button .link a:hover {
	background: url(../../images/buttons/button_green_l2.jpg) no-repeat top left;
}
#main-content .link a, #main-content-sidebar .link a:hover {
	background: url(../../images/buttons/button_green_s1.png) no-repeat top left;
}
#main-content-sidebar .link a, #main-content .link a:hover {
	background: url(../../images/buttons/button_green_s2.png) no-repeat top left;
}
ul {
	list-style-image: url(../../images/bullets/bullet_green.gif);
}
.map {
	background: url(../../images/maps/belgium_s_green.png) no-repeat top left;
}
.contactmap {
	background: url(../../images/maps/belgium_l_green.png) no-repeat top left;
}
